.buttonsDiv{
	background-color:#9998e0;
	border-radius:9px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;

}

.myRemovingButton {
	background-color:#de3731;
	border-radius:16px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
	margin: 10px;


}

.myAddButton {
	background-color:#46b842;
	border-radius:16px;
	border-color: black;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
	margin: 10px;
}

.myAllTaskButton {
	background-color:#504ed3;
	border-radius:16px;
	border-color: black;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
	margin: 10px;
}

.myTaskButton {
	background-color:#41a8d8;
	border-radius:16px;
	border-color: black;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
	margin: 10px;
}

.myUpdateButton{
	background-color:#db6f27;
	border-radius:16px;
	border-color: black;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
	margin: 10px;
}
